.pchtv-small .content .inside .icon,
.pchtv-play-icon .icon {
  color: var(--pch-clr-white);
}

.pchtv-small .content .inside .icon svg,
.pchtv-play-icon .icon svg {
  width: 10px;
  height: 10px;
  fill: currentColor;
  transform: translateX(1px);
}

.pchtv-big-inside .content .icon svg {
  width: 20px;
  height: 20px;
  fill: currentColor;
  transform: translateX(2px);
}